namespace SMAT_CE
{
    partial class uc_ModelDataOzoneChina
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_ModelDataOzoneChina));
            this.txtScenarioName = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.cboCMAQOzone = new System.Windows.Forms.CheckBox();
            this.txtBaselineOzone = new System.Windows.Forms.TextBox();
            this.txtForecastOzone = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.btnBaselineOzone = new System.Windows.Forms.Button();
            this.btnForecastOzone = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // txtScenarioName
            // 
            resources.ApplyResources(this.txtScenarioName, "txtScenarioName");
            this.txtScenarioName.Name = "txtScenarioName";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // cboCMAQOzone
            // 
            resources.ApplyResources(this.cboCMAQOzone, "cboCMAQOzone");
            this.cboCMAQOzone.Name = "cboCMAQOzone";
            this.cboCMAQOzone.UseVisualStyleBackColor = true;
            // 
            // txtBaselineOzone
            // 
            resources.ApplyResources(this.txtBaselineOzone, "txtBaselineOzone");
            this.txtBaselineOzone.BackColor = System.Drawing.Color.White;
            this.txtBaselineOzone.Name = "txtBaselineOzone";
            this.txtBaselineOzone.ReadOnly = true;
            // 
            // txtForecastOzone
            // 
            resources.ApplyResources(this.txtForecastOzone, "txtForecastOzone");
            this.txtForecastOzone.BackColor = System.Drawing.Color.White;
            this.txtForecastOzone.Name = "txtForecastOzone";
            this.txtForecastOzone.ReadOnly = true;
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // btnBaselineOzone
            // 
            resources.ApplyResources(this.btnBaselineOzone, "btnBaselineOzone");
            this.btnBaselineOzone.Name = "btnBaselineOzone";
            this.btnBaselineOzone.Tag = "baseline";
            this.btnBaselineOzone.UseVisualStyleBackColor = true;
            this.btnBaselineOzone.Click += new System.EventHandler(this.btnBaselineChina_Click);
            // 
            // btnForecastOzone
            // 
            resources.ApplyResources(this.btnForecastOzone, "btnForecastOzone");
            this.btnForecastOzone.Name = "btnForecastOzone";
            this.btnForecastOzone.Tag = "forecast";
            this.btnForecastOzone.UseVisualStyleBackColor = true;
            this.btnForecastOzone.Click += new System.EventHandler(this.btnForecastChina_Click);
            // 
            // uc_ModelDataOzoneChina
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.label3);
            this.Controls.Add(this.cboCMAQOzone);
            this.Controls.Add(this.btnBaselineOzone);
            this.Controls.Add(this.txtBaselineOzone);
            this.Controls.Add(this.btnForecastOzone);
            this.Controls.Add(this.txtForecastOzone);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.txtScenarioName);
            this.Controls.Add(this.label1);
            this.Name = "uc_ModelDataOzoneChina";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        public System.Windows.Forms.TextBox txtScenarioName;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label3;
        public System.Windows.Forms.CheckBox cboCMAQOzone;
        private System.Windows.Forms.Button btnBaselineOzone;
        public System.Windows.Forms.TextBox txtBaselineOzone;
        private System.Windows.Forms.Button btnForecastOzone;
        public System.Windows.Forms.TextBox txtForecastOzone;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label4;
    }
}
